## epiphany-extensions-more 2.22.1~bpo50+1

=== debian/changelog ===
epiphany-extensions-more (2.22.1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for etch-backports.
  * Change package version to match lenny GNOME version.

 -- Matt Taggart <taggart@debian.org>  Thu, 10 Sep 2009 13:01:53 -0700

epiphany-extensions-more (2.26.1) unstable; urgency=low

  * Remove singlemenu, it’s very badly broken. Closes: #526321.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Aug 2009 12:30:34 +0200

epiphany-extensions-more (2.26.0) unstable; urgency=low

  * Standards version is 3.8.1.
  * Get the video downloader extension to work with clive 2.
  * Update dependency accordingly.
  * Bump version to 2.26, no source changes required.

 -- Josselin Mouette <joss@debian.org>  Wed, 06 May 2009 17:06:36 +0200

epiphany-extensions-more (2.24.1) unstable; urgency=low

  * Add universal-edit-button extension.
  * video-downloader.py: fix proxy support.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 20:53:06 +0100

epiphany-extensions-more (2.24.0) experimental; urgency=low

  * Initial release. Closes: #510981.

 -- Josselin Mouette <joss@debian.org>  Thu, 08 Jan 2009 20:29:26 +0100
