=== debian/control ===
Source: epiphany-extensions-more
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.6),
               python-support (>= 0.7)
Standards-Version: 3.8.1
Homepage: http://live.gnome.org/Epiphany/ThirdPartyExtensions

Package: epiphany-extensions-more
Architecture: all
Depends: epiphany-extensions (>= ${gnome:Version}),
         epiphany-extensions (<< ${gnome:NextVersion}),
         ${python:Depends},
         ${misc:Depends},
         python-gtk2,
         python-gobject,
         python-gnome2,
         python-notify,
         clive (>= 2)
Description: Collection of third-party extensions for the Epiphany web browser
 This package contains various user-contributed extensions for 
 Epiphany, an intuitive web browser for the GNOME desktop.
 .
 Extensions bringing new features:
  * Automatic Find As You Type - Start typing, and you will find text
  * Automatic Find Links As You Type - The same, restricted to links
  * Bookmark shortcuts - Use deskbar applet shortcuts in the URL bar
  * Session Manager - Save session to a file and restore it later
  * Tab Links - Copy the opened URIs to the clipboard
  * Universal Edit Button - A single shortcut to bring the editor for 
    sites with editable content (wikis)
  * Video Downloader - Automatically download or open Flash videos from 
    popular sites, without Flash support
  * View Source - View page source inside the browser
 .
 Modifications of the user interface:
  * Confirm Window Close - Confirm closing when several tabs are open
  * Hidden Menu - Hide and show the menu with a toolbar button
  * Menubar and Toolbar beside each other
  * Quit menu item
  * Tabs on treeview - Replace tabs by a treeview in a sidebar
  * Throbber remover - Removes the throbber from the toolbar
  * Urgent Content Notify - Warn the Window Manager when a page 
    changes in the background
 .
 Modifications of the tabs behaviour:
  * Close Other Tabs - Close all tabs but the current one
  * Colour tabs - Colorize tabs depending on the website
  * Close tabs with middle-click
  * Only One Close Button - Replace close buttons on the tabs by a 
    single one in the toolbar
  * Restore Closed Tab
  * Tab Foreground - Open new tabs in the foreground
  * Tab Key Tab Navigate - Use control-tab to navigate between tabs
  * Less Tab Label Border - Reduce the border around tab labels
  * Wide tabs - Expand tabs to use all available space
