=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

webkit_exts = \
 bookmark-shortcuts session-manager tablinks close_other_tabs \
 middle-click-closes-tab restore-tab tabkeytabnavigate tablabelborder \
 widetabs confirmwindowclose hidden-menu quitmenuitem \
 tabs_on_treeview throbber-remover

binary-post-install/epiphany-extensions-more::
	dh_pysupport -p$(cdbs_curpkg) /usr/lib/epiphany-gecko/$(DEB_GNOME_VERSION)/extensions

binary-install/epiphany-extensions-more::
	mkdir -p debian/$(cdbs_curpkg)/usr/lib/epiphany-gecko/$(DEB_GNOME_VERSION)/extensions
	install -m 644 misc/*.py tabs/*.py ui/*.py debian/$(cdbs_curpkg)/usr/lib/epiphany-gecko/$(DEB_GNOME_VERSION)/extensions/
	install -m 644 misc/*.ephy-extension tabs/*.ephy-extension ui/*.ephy-extension debian/$(cdbs_curpkg)/usr/lib/epiphany-gecko/$(DEB_GNOME_VERSION)/extensions/
	mkdir -p debian/$(cdbs_curpkg)/usr/lib/epiphany-webkit/$(DEB_GNOME_VERSION)/extensions
	cd debian/$(cdbs_curpkg)/usr/lib/epiphany-webkit/$(DEB_GNOME_VERSION)/extensions && \
		for i in $(webkit_exts); do \
			ln -s ../../../epiphany-gecko/$(DEB_GNOME_VERSION)/extensions/$$i.* . ; \
		done
