## epiphany-extensions-more 2.26.0

=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
   * Hidden Menu - Hide and show the menu with a toolbar button
   * Menubar and Toolbar beside each other
   * Quit menu item
+  * Single Menu - All the menus merged in a single one
   * Tabs on treeview - Replace tabs by a treeview in a sidebar
   * Throbber remover - Removes the throbber from the toolbar
   * Urgent Content Notify - Warn the Window Manager when a page
