=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 webkit_exts = \
  bookmark-shortcuts session-manager tablinks close_other_tabs \
  middle-click-closes-tab restore-tab tabkeytabnavigate tablabelborder \
- widetabs confirmwindowclose hidden-menu quitmenuitem \
+ widetabs confirmwindowclose hidden-menu quitmenuitem singlemenu \
  tabs_on_treeview throbber-remover
 
 binary-post-install/epiphany-extensions-more::
