## epiphany-extensions-more 2.29.90+nmu1

=== debian/changelog ===
epiphany-extensions-more (2.29.90+nmu1) unstable; urgency=low

  * NMU with maintainers approval
  * Switch from python extensions to JavaScript based ones.
  * Add JavaScript extensions from
    http://live.gnome.org/Epiphany/ThirdPartyExtensions/Epiphany228AndLater
    Closes: #552365

 -- Guido Günther <agx@sigxcpu.org>  Sat, 27 Feb 2010 15:20:13 +0100
