## epiphany-extensions-more 2.30.0+nmu1

=== debian/changelog ===
epiphany-extensions-more (2.30.0+nmu1) unstable; urgency=low

  * NMU with maintainers approval
  * Bump GNOME version to 2.30 (Closes: #578478)
  * Update URL in copyright file

 -- Guido Günther <agx@sigxcpu.org>  Mon, 19 Apr 2010 23:35:29 +0200
