=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: epiphany-extensions-more
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.6)
Standards-Version: 3.8.1
Homepage: http://live.gnome.org/Epiphany/ThirdPartyExtensions/Epiphany228AndLater

Package: epiphany-extensions-more
Architecture: all
Depends: epiphany-extensions (>= ${gnome:Version}),
         epiphany-extensions (<< ${gnome:NextVersion}),
         gir1.0-webkit-1.0,
         gir1.0-soup-2.4,
         ${misc:Depends}
Description: Collection of third-party extensions for the Epiphany web browser
 This package contains various user-contributed extensions for 
 Epiphany, an intuitive web browser for the GNOME desktop.
 .
 Extensions bringing new features:
  * Bookmark shortcuts - Perform bookmark searches by typing a shortcut in the
    address bar
 .
 Modifications of the user interface:
  * Confirm Window Close - Confirm closing when several tabs are open
 .
 Modifications of the tabs behaviour:
  * Restore Closed Tab
