## epiphany-extensions-more 2.30.0+nmu1ubuntu1

=== debian/changelog ===
epiphany-extensions-more (2.30.0+nmu1ubuntu1) natty; urgency=low

  * debian/control.in: Update dependencies for gir1.2-* transition.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Jan 2011 11:10:05 +0100
