=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: epiphany-extensions-more
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools (>= 0.6)
@@ -18,8 +19,8 @@
 Architecture: all
 Depends: epiphany-extensions (>= ${gnome:Version}),
          epiphany-extensions (<< ${gnome:NextVersion}),
-         gir1.0-webkit-1.0,
-         gir1.0-soup-2.4,
+         gir1.2-webkit-1.0,
+         gir1.2-soup-2.4,
          ${misc:Depends}
 Description: Collection of third-party extensions for the Epiphany web browser
  This package contains various user-contributed extensions for
