## epiphany-extensions-more 2.30.1

=== debian/changelog ===
epiphany-extensions-more (2.30.1) unstable; urgency=low

  * Switch to gir 1.2 dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Apr 2011 01:14:28 +0100
