=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: epiphany-extensions-more
 Section: gnome
 Priority: optional
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools (>= 0.6)
@@ -21,7 +20,9 @@
          epiphany-extensions (<< ${gnome:NextVersion}),
          gir1.2-webkit-1.0,
          gir1.2-soup-2.4,
+         gir1.2-epiphany-2.29,
          ${misc:Depends}
+Conflicts: gir1.2-gtk-3.0
 Description: Collection of third-party extensions for the Epiphany web browser
  This package contains various user-contributed extensions for 
  Epiphany, an intuitive web browser for the GNOME desktop.
